* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Definelah ukuran container dibawah ini */
.container-app {
    width: 100%;
    /* border: 2px solid red; */
}

/* Buatlah styling setiap section dibawah ini */
.container {
    padding: 10px;
    width: 1080px;
    margin: 0 auto;
    /* border: 2px solid red; */
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav img {
    width: 70px;
    height: 70px;
    object-fit: center;
    border-radius: 100%;
}

.content__top {
    /* border: 2px solid red; */
}

.banner {
    background-image: url(/StartedProject-htmlcss/public/img/gambar1.jpg);
    width: 100%;
    height: 85px;
    border-radius: 15px;
}

.headline {
    padding: 20px 0;
    /* border: 2px solid yellow; */
}

.content__custom {
    padding: 20px 0;
    /* border: 2px solid green; */

}

.text-type {
    padding: 5px;
    margin: 5px;
    border-bottom: 5px solid;
    border-radius: 10px;
    display: inline-block;
}

.blog-section {
    /* border: 1px solid blue; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.card {
    width: 250px;
    /* border: 1px solid purple; */
    margin: 5px 5px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .5);
}

.card img {
    width: 100%;
    border-radius: 10px;
}



/* Buatlah breakpoint Resposnive design dibawah ini */

@media only screen and (max-width: 780px) {
    .container {
        padding: 10px;
        width: 100%;
        margin: 0 auto;
    }
}